GSC Client Privilege Escalation Vulnerability

Bugtraq ID: 29718
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 14 2008 12:00AM
Updated: Jun 16 2008 09:41PM
Credit: Michael Gray
Vulnerable: GameServers GSC Client 1.00 2067
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus